[Hot_Key]
Launch_Capture_ScanCode=no
ZoomIn_Out_ScanCode=no
Video_Recording_ScanCode=no
Close_App_ScanCode=yes

[Preview]
ZoomIn_Out=yes
Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=yuy2

[PowerSaving]
SelectiveSuspend=no
Powerdown=no

[Platform]
Is_ThirdParty_Chipset=yes
Is_UMPC=no
